/* XL = larger than 1280px */

@font-face {
    font-family: 'Chantal-Medium';
    src: url('../fonts/chantal-medium.woff2') format('woff2'),
         url('../fonts/chantal-medium.woff') format('woff'),
         url('../fonts/chantal-medium.ttf') format('truetype'),
         url('../fonts/chantal-medium.svg#Chantal-Medium') format('svg');
    font-weight: normal;
    font-style: normal;

}

html, body {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    }

ul{
    list-style: none;
    margin:0;
    padding: 0;
}

* {
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
    }

    .slider {
        width: 100%;
    }

    .slick-slide {
      margin: 0px 20px;
    }

    .slick-slide img {
      width: 100%;
    }

    .slick-prev,
    .slick-next,
.slick-arrow {
      display: none;
        visibility: hidden;
        width: 0;
    }

    .slick-slide {
      -webkit-transition: all ease-in-out .3s;
      transition: all ease-in-out .3s;
      opacity: .2;
    }
    
    .slick-active {
      opacity: .5;
    }

    .slick-current {
      opacity: 1;
    }

#bg-video {
	top:0;
	vertical-align:top;
	}

.bg-video {
  right: 0;
  bottom: 0;
  min-width: 100%; 
  height: auto;
  z-index: 1;
}

button:focus {outline:0;}
input:focus {outline:0;}
select:focus {outline:0;}
video:focus {outline:0;}


#blue-menu {
    background-color: #2B6DA8;
}

.blue-menu-closed {
    right: -450px;
}

.blue-menu-open {
    right: 0px;
}

.close-lang{
    padding: 20px;
}

.close-rose-menu{
    display: none;
}

.menu-details li{
    font-size: 26px;
    line-height: 32px;
    padding-bottom: 30px;
}

.menu-details a{
    text-decoration: none;
    margin-right: 20px;
}

.menu-details ul li a:hover{
    border: 0 !important;
}

.menu-details .sub{
    font-size: 18px;
    line-height: 34px;
    text-decoration: underline;
    margin-right: 20px;
}

.menu-details .sub:last-of-type{
    margin-right: 0px;
}

.menu-social{
    flex: 0 1 auto;
    align-self:center;
    margin: 0;
    padding-bottom: 30px;
}

.menu-social ul{
    list-style: none;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content:center;
    align-items: center;
    margin: 0;
    padding: 0;
}

.menu-social ul li{
    flex: 0 1 auto;
    margin-right: 30px;
}

.menu-social ul li:last-of-type{
    margin-right: 0px;
}

.menu-social ul li:a:hover{
    border:0;
}

header{
    position: absolute;
    z-index: 10;
    min-height: 500px;
    max-height:1000px;
    top: 0px;
	}


.menu {
    margin: 30px 5% 0 5%;
}

.menu-scroll {
    position: fixed;
    margin: 0;
    background-color: #49affb;
    width: 100%;
    padding: 20px 10% 20px;
}

.menu nav li {
    flex: 0 1 auto;
    font-size: 26px;
    line-height: 26px;
    margin: 0 10px 20px 10px;
    padding: 15px 0px;
    cursor: pointer;
}

.menu nav li.rounded {
    color: #fff;
    font-size: 18px;
    line-height: 18px;
    padding: 16px 25px;
    border: 2px solid #fff;
    border-radius: 28px;
    cursor: pointer;
}

.menu nav li.rounded:hover {
    color: #000;
    background-color: #fff;
    transition: 0.5s;
}

.menu nav li.rounded img {
    float: right;
    vertical-align: middle;
    text-align: right;
    padding-left: 5px;
}

.menu nav li a {
    text-decoration: none;
}

.menu nav li a:hover {
    border-bottom: 1px solid #fff;
}

.menu nav li:last-of-type:hover {
    border-bottom: 0;
}

.menu select {
    background: none;
}

.main-title{
  margin: 30px 5% 200px 5%;
	}
	
h1{
    max-width: 70%;
    font-size: 69px;
    line-height: 77px;
    text-shadow: 1px 1px 25px rgba(0,0,0, 0.6);
    padding-top: 10vw;
    padding-bottom: 20px;
}

.live-stream-container {
    padding-top: 10vw;
}

.form-iam-desktop{
    max-width: 100%;
    height:100px;
    border-radius: 50px;
    color: #4F4F4F;
    padding-right: 30px;
    margin-bottom: 130px;
    }

.i-want-to {
    border-left: 1px solid #707070;
    padding-left: 15px;
}

.lets-go {
    flex: 0 1 auto;
    min-width:157px;
    height: 55px;
    float:left;
    text-align: center;
    padding: 15px;
    background-color: #ff8c9e;
    color: #fff;
    font-size: 18px;
    border: 0;
    border-radius: 28px;
    transition: background-color 0.5s;
	}

.lets-go:hover {
    background-color: #49affb;
    border: 0;
    }

#pet-owners-desktop{
    width: 90%;
}

#pet-owners-desktop figure {
    flex: 0 1 auto;
    width: 100%;
    margin: 0 10px 20px 10px;
}

#pet-owners-desktop figure:first-of-type {
    margin-left: 0;
}

#pet-owners-desktop figure:last-of-type {
    margin-right: 0;
}

.pet-owner{
    position:relative;
}

.pet-owner:before {
  content:"";
  position: absolute;
  left:0;
  height:100%;
  width:100%;
  background: rgba(208,188,180,0.3);
    border-radius: 20px;
  z-index:3;
}

.pet-owner img {
    display: block;
    width: 100%;
    margin-top: -30px;
    margin-bottom: 0;
    overflow: hidden;
    border-radius: 20px;
    filter: sepia(0%) hue-rotate(0deg) saturate(120%);
    z-index: 2;
}

#pet-owners-desktop .name {
    margin: 20px 10px 0px 10px;
    font-size: 22px;
    line-height: 30px;
}

#pet-owners-desktop .description {
    margin-top: 5px;
    opacity: 0.5;
}

#watch-video{
	float:left;
	text-align: left;
	font-size:18px;
	font-weight:bold;
	color:#FF0000;
	padding-top: 15px;
	padding-left: 15px;
	
	}
	
#video-container{
	position: fixed;
	width: 60%;
	margin-left: 20%;
	margin-right: 20%;
	z-index: 999;
	height: 100vh;
	flex-direction: column;
	align-items: center;
	align-content: center;
	justify-content: center;
	}

#popup-video{
    flex: 0 1 initial;
    width: 100%;
    align-self: center;
}
	
#above-popup{
    flex: 0 1 initial;
    width: 100%;
    align-self: center;
    text-align:right;
    color: #FFFFFF;
	}
	
#close-popup{
	width: 80px;
	float: right;
	background-color:#000000;
	text-align: center;
	padding: 3px;
    cursor: pointer;
	}
	
#close-popup span{
	font-size:16px;
	}

#about-mopets{
	background-color:#fff;
	position: relative;
    padding: 100px 0 130px 0;
    text-align: center;
	}

#about-mopets img{
	max-width: 80%;
	}

.intro-text{
	width:80%;
	margin:auto;
	max-width:850px;
    text-align: center;
    color: #4F4F4F;
    font-size: 26px;
    line-height: 42px;
    font-weight: 200;
}

.intro-text p{
	font-size: 22px;
	line-height: 40px;
    text-align:center;
	font-weight: 400; 
	color: #474747;
}

.title-about{
	font-size:38px;
    line-height: 46px;
	text-align:center;
	color:#49affb;
    text-transform: uppercase;
    margin-top: 10px;
    font-family: 'Chantal-Medium';
}


#how-it-works {
    background-image: url('../images/video-section-bg.jpg');
	}

#how-it-works button {
    flex: 0 1 auto;
    align-self: center;
    height: 80px;
    padding: 0 30px;
    text-align: center;
    padding-top:5px;
    background-color: #49affb;
    color: #fff;
    font-size: 18px;
    line-height: 18px;
    border: 0;
    border-radius: 40px;
    transition: background-color 0.5s;
	}

#how-it-works button img {
    vertical-align: middle;
    padding-right: 20px;
	}

#how-it-works button:hover {
    background-color: #ff8c9e;
    border: 0;
    }


#social-network {
	position: relative;
	background-color: #CCCCCC;
    background-image: url('../images/social-network-bg.png');
    background-position: 55% center;
    background-size: cover;
	}

.social-network{
    width: 90%;
    margin: 0 5%;
}

.social-mobile-phone{
    width: 50%;
    height: 801px;
    text-align: center;
    margin: 20px;
    float: left;
}

.social-mobile-phone-bg{
    margin: auto;
    width: 341px;
    height: 700px;
    text-align: center;
    background-image: url('../images/social-mobile-phone.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    box-shadow: 0px 0px 15px rgba(0,0,0, 0.3);
    border-radius: 55px;
    padding-top: 1px;
}

.social-mobile-phone .social-mobile-phone-bg img{
    margin: auto;
    margin-top: 82px;
    width: 300px;
    height: 533px;
}

.social-text{
    flex: 0 1 auto;
    margin-right: 100px;
    font-size: 26px;
    line-height: 42px;
    color: #4F4F4F;
    margin-top: 100px;
    text-align: center;
}

.social-text figcaption{
    margin-top: 100px;
    margin-bottom: 25px;
    text-align: left;
    padding-left: 10%;
    padding-right: 10%;
    
}

.social-title{
    font-size: 52px;
    line-height: 57px;
    font-weight: 600;
}

#mopets-club {
    background: linear-gradient(180deg, #2B6DA8 80%, #82d0a2 80%);
}

#mopets-club h2 {
    font-family: 'Chantal-Medium';
	font-size:38px;
    font-size: 46px;
	text-align:center;
	color:#fff;
    text-transform: uppercase;
    margin: 0;
    padding: 120px 20px 20px 20px;
}

.mopets-club {
    width: 90%;
    margin: auto;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-content: flex-start;
    align-items:flex-start;
    z-index: 2;
    }

.club-owner {
    flex: 0 1 auto;
    width: 100%;
    margin: 0 10px 20px 10px;
}

.club-owner:first-of-type {
    margin-left: 0;
}

.club-owner:last-of-type {
    margin-right: 0;
}

.club-owner img {
    width: 100%;
    margin-top: 0px;
    overflow: hidden;
    border-radius: 10px;
    z-index: 999;
}
	
#footer {
	position: relative;
	background-color: #82d0a2;
    background-image: url('../images/wave-green-bg.png');
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: 100%;
    margin-top: 0px;
    z-index: 1;
	}
	
.footer {
  color: #fff;
  width: 80%;
  margin: 0 10% 0 10%;
	padding-top: 50px;
	padding-bottom: 50px;
}

#footer h2 {
	font-size:38px;
    font-size: 46px;
	text-align:center;
	color:#fff;
    margin: 0 auto 50px;
    
}

.logo-gdpr {
    width: 140px;
    text-align: center;
    float: right;
    position: absolute;
    right: 5%;
    bottom: -20px;
}

.logo-gdpr img{
    margin: auto;
}

.gdpr-mob{
    display: none;
}

#footer-menu{
    min-height: 67px;
    padding-top: 30px;
    padding-bottom: 20px;
    background-color: #fff;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
}
    
.footer-menu{
    width: 90%;
    margin:auto;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
}

.footer-social{
    flex: 0 1 auto;
    margin: 0;
    padding: 0;
}

.footer-social ul{
    list-style: none;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content:flex-start;
    align-items: center;
    margin: 0;
    padding: 0;  
}

.footer-social ul li{
    display: block;
    flex: 0 1 auto;
    margin-right: 30px;
}


.footer-links{
    flex: 0 1 auto;
    align-self: center;
    list-style: none;
    text-align: right;
}

.footer-links ul li{
    display: inline-block;
    margin-right: 40px;
    font-weight: bold;
}

.footer-links ul li:last-of-type{
    display: inline-block;
    margin-right: 0px;
}

.footer-links ul li a{
    color: #82d0a2;
    text-decoration: underline;
    cursor: pointer;
}

.footer-links ul li:last-of-type {
    color: #49affb;
    text-decoration: none;
}

/* OPTIONS */

.s-hidden {
    visibility:hidden;
    padding-right:10px;
}
.select {
    cursor:pointer;
    display:inline-block;
    position:relative;
    font:normal 15px/30px Arial, Sans-Serif;
    color:black;
    border: 0;
}

.styledSelect {
    position:absolute;
    top:0;
    right:0;
    bottom:0;
    left:0;
    background-color:white;
    padding:0 10px;
    font-weight:bold;
    border-radius: 10px;
    border: 0;
}
.styledSelect:after {
    content:"";
    width:0;
    height:0;
    position:absolute;
    top:9px;
    right:6px;
    border: 0;
}
.styledSelect:active, .styledSelect.active {
    background-color:#eee;
}

.options-default-profiles {
    width: 220px;
    height: 100px;
    text-align: left;
    padding-left: 35px;
    background-color:white;
    border-radius: 50px;
    border: 0;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    justify-content: center;
    align-items: stretch;
    align-content: center;
    cursor: pointer;
    color: black;
}

.shadow-selected-option{
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
}

.options-default-profiles:hover {
    background-color:#f2f2f2;
}

#options-profiles {
    width: 620px;
}

.options-profiles {
    position: absolute;
    top: 120px;
    background-color: white;
    border-radius: 50px;
    box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.5);
}

#pet_owner_options {
    width: 620px;
    margin-left: 25px;
}

.options-profiles .profile {
    display: inline-flex;
    flex-wrap: nowrap;
    flex-direction: column;
    justify-content: center;
    align-items: stretch;
    align-content: center;
    width: 32%;
    min-width: 200px;
    height: 100px;
    text-align: center;
    vertical-align: middle;
    background-color:white;
    border-radius: 50px;
    border: 0;
    align-content: center;
    cursor: pointer;
    padding: 20px;
    color: black;
}

.options-profiles .profile:hover {
    background-color:#f2f2f2;
}

.options li:first-of-type { display: none;}

.options li:hover {
    background-color:#39f;
    color:white;
    border: 0;
}

.actions-margin {
    margin-left: 220px;
}

.options-separation{
    width:1px;
    height:30px;
    background-color:#000;
}

#blue-menu select[name="language_change"] option:not(:checked) {
    color: black;
}
